## qssi-user 11 RKQ1.201022.002 2110121803 release-keys
- Manufacturer: oneplus
- Platform: msmnile
- Codename: OnePlus7TProNR
- Brand: OnePlus
- Flavor: qssi-user
- Release Version: 11
- Kernel Version: 4.14.190
- Id: RKQ1.201022.002
- Incremental: 2110121803
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/OnePlus7TProNR/OnePlus7TProNR:11/RKQ1.201022.002/2110121803:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.201022.002-2110121803-release-keys
- Repo: oneplus/OnePlus7TProNR
